@charset "utf-8";

/*===========================MAIN BODY===========================*/

body{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 background-color:#FFFFFF;
}

.header{
 width:760px;
 border-bottom:1px solid #000000;
}

.footer{
 width:760px;
 border-top:1px solid #000000;
}

.screen{
 width:760px;
}

/*===========================NAVIGATOR TABLE===========================*/
.navigator{
 width:760px;
 font-size:12px;
 color:#000000;
}

.nav_active{
text-decoration:none;
color:#006699;
}

.nav_href{
text-decoration:none;
color:#999999;
}
/*===========================MAIN TABLE===========================*/

.table_main{
 width:760px;
 border:1px solid #DDDDDD;
}

.table_title{
 font-size:14px;
 font-weight:bold;
 height:30px; 
 padding-top:6px;
 padding-bottom:none;
 padding-left:5px;
 padding-right:5px;
 border-right:1px solid #DDDDDD;
}

.table_list{
 font-size:14px;
 height:30px;
 padding-top:3px;
 padding-bottom:3px;
 padding-left:5px;
 padding-right:5px;
 border-right:1px solid #DDDDDD;
 border-top:1px solid #DDDDDD; 
}

/*===========================SURVEY FRONT-END===========================*/
h1{
color:#000000;
font-size:24px;
font-weight:normal;
margin: 20px 0px 0px;
line-height:25px;
}

.oldbrowsers{
 display:none;
}

.survey_screen{
 width:600px;
 font-size:13px;
}

.normal_style{
 width:600px; 
 border-right:#333 1px solid; 
 border-top:none;
 background-color:#ffffff;
 border-left:#333 1px solid; 
 border-bottom:none; 
 padding:15px;
 font-size:13px;
}

.alternate_style{
 width:600px; 
 border-right:#333 1px solid; 
 border-top:#333 1px solid;
 background-color:#C4D2FF;
 border-left:#333 1px solid; 
 border-bottom:#333 1px solid;
 padding:15px;
 font-size:13px;
}

.noStyle {
 border-right:none;
 border-top:none;
 background:none transparent scroll repeat 0% 0%;
 border-left:none;
 width:20px;
 border-bottom:none;
 height:auto;
}